Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Référence : GS190048HPV2-EU0101F EAN : 4718937609543

425,83 €HT 510,99 €TTC

Dont 1,02 € d'éco-participation TTC

Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage
48 ports
Ports RJ45
Gigabit
Vitesse
Géré
Administration
PoE
Fonction
100 Gbit/s
Commutation
Montage en baie
Fonction
Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage
Garantie 2 ans
Paypal Payez en 4x si vous le souhaitez
Disponibilité : En Stock

Neuf

Livraison estimée entre le 31 octobre et le 2 novembre

6 produits disponibles immédiatement

Programme de fidélité réservé aux particuliers et aux professionnels : ce produit rapporte 6,12 € TTC. Se connecter

Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage

  • Référence
    GS190048HPV2-EU0101F
  • En stock
    6 Produits
  • Condition
    Neuf
  • EAN13
    4718937609543
  • MPN
    GS190048HPV2-EU0101F

  • Quantité de ports Ethernet RJ-45 de commutation de base
    48
  • Type de commutateur
    Géré

Le même besoin, ailleurs

Comparer avec des modèles équivalents

4 références en stock, dans la même gamme de prix

Caractéristique Cette fiche ZyXEL Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir Lancom Systems LANCOM SPSU-250 TP-LINK TP-Link Omada SG3428XMP commutateur réseau Géré L2+ Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation Netgear NETGEAR GS524UP Non-géré Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris Hewlett Packard Enterprise HPE Aruba Networking Networking Instant On Switch 24p Gigabit CL4 PoE 4p SFP+ 195W 1930
Prix TTC 510,99 € 504,99 € − 6,00 504,39 € − 6,60 503,89 € − 7,10 494,79 € − 16,20
Prix HT 425,83 € 420,83 € − 5,00 420,33 € − 5,50 419,91 € − 5,92 412,33 € − 13,50
Référence GS190048HPV2-EU0101F 61499 TL-SG3428XMP GS524UP-100EUS JL683B
EAN 4718937609543 4044144614996 6935364030773 0606449149777 0190017592862
Format — — 1U — 1U
Tension d'entrée AC 100 - 240 V 110/230 V 100 - 240 V 100 - 240 V 200 - 240 V
Fréquence d'entrée AC 50 - 60 Hz 50 - 60 Hz 50/60 Hz 50 - 60 Hz 50 - 60 Hz
Couleur Noir Acier Noir Gris Blanc
Quantité de ports Ethernet RJ-45 de commutation de base 48 — 24 24 24
Type de port Ethernet RJ-45 de commutation de base Gigabit Ethernet (10/100/1000) — Gigabit Ethernet (10/100/1000) Gigabit Ethernet (10/100/1000) Gigabit Ethernet (10/100/1000)
Consommation (max) 220,5 W — 486,2 W 578,8 W 280 W
Standards réseau IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x — IEEE 802.11d, IEEE 802.1s, IEEE 802.1w IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3i, IEEE 802.3p, IEEE 802.3u IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Aller à la fiche Vous y êtes Voir la fiche Voir la fiche Voir la fiche Voir la fiche

Caractéristiques techniques

Connectivité
Quantité de ports Ethernet RJ-45 de commutation de base 48
Type de port Ethernet RJ-45 de commutation de base Gigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP 2
Connecteur d'alimentation DC-in jack
Poids et dimensions
Largeur 441 mm
Profondeur 270 mm
Hauteur 44 mm
Poids 3,55 kg
Puissance
Tension d'entrée AC 100 - 240 V
Fréquence d'entrée AC 50 - 60 Hz
Consommation (max) 220,5 W
Conditions environnementales
Température d'opération 0 - 50 °C
Température hors fonctionnement -40 - 70 °C
Humidité relative de fonctionnement (H-H) 10 - 95%
Réseau
Standards réseau IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre 1000BASE-T
Full duplex
Support VLAN
Transmition des données
Répertoire MAC 8000 entrées
Capacité de commutation 100 Gbit/s
Enregistrement-et-réémission
Support de trames étendues (Jumbo Frames)
Certificat
Certification RoHS, CE
Caractéristiques de gestion
Type de commutateur Géré
Banc de commutateurs L2
Qualité de service (QoS)
Support MIB RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Design
Grille de montage
Couleur du produit Noir
Voyants
PoE (alimentation via le port Ethernet)
Connexion Ethernet, supportant l'alimentation via ce port (PoE)
Power over Ethernet (PoE) Nombre de ports 24
Budget Total Power over Ethernet (PoE) 170 W
représentation / réalisation
Niveau sonore 36,9 dB
Données logistiques
Code du système harmonisé 85176990

Sécurité et fabricant

Fabricant

Zyxel Networks Corporation

2 Industry East RD. IX, Hsinchu Science Park
Hsinchu, 30076
Taïwan

zyxel.com

Responsable dans l’UE

Zyxel Networks A/S (Deutsche Vertriebsniederlassung)

Adenauerstraße 20 / A3 / 3OG
52146 Würselen
Allemagne

sales@zyxel.de

MarqueZyXEL Réf.GS190048HPV2-EU0101F EAN4718937609543

Consignes de sécurité : lisez la notice et les avertissements fournis avec le produit avant utilisation.

Informations fournies conformément au règlement (UE) 2023/988 relatif à la sécurité générale des produits.

Chargement...
Retour en haut